using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;
using Addison_Wesley.Codebook.Utils;
using System.IO;

namespace Platnost_cesty
{
   public partial class StartForm : Form
   {
      public StartForm()
      {
         InitializeComponent();
      }

      private void checkPathValidityButton_Click(object sender, EventArgs e)
      {
         if (FileUtils.IsPathValid(this.pathTextBox.Text))
         {
            this.resultLabel.Text = "Cesta je platná";
         }
         else
         {
             this.resultLabel.Text = "Cesta je neplatná";
         }
      }
   }
}